<div class="container-fluid p-0">
    <div class="row no-gutters ">
        <app-list-view class="w-100"
                       *ngIf="episodes && episodes.length"
                       [Items]="episodes"
                       [Type]="generalService.configs.viewTypes.episode_cover_style"
                       [Title]="'پیشنهاد تلوبیون ، ویدئو ها و کلیپ ها'"
                       (LoadMore)="loadMore()"
        ></app-list-view>
    </div>
</div>
